Announcement

Collapse
No announcement yet.

Vistitle 2.5 comptability : E6 + XP

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Vistitle 2.5 comptability : E6 + XP

    I tried to install VT 2.5 instead of 1.8 on machine XP + Edius 6.08
    Before, I unstalled 1.8
    And I got the message below.

    Is VT 2.5 compatible xith E6 + XP (SP3) ?

    Marc
    Attached Files
    System : W7 Ultimate - MB: Asus Z170 - I7 6700K - Ram 16 Go - SSD1 256 Go (OS/log) - SSD2 1To (rushes) - HDD 4To (save) - Nvidia Asus GTX970 - HDspark - Edius WG 9 - Vistitle 2.6 - Robuskey - Mercalli4 - Neat video - Ignite - Hitfilm4Pro - AV : Eset Nod32 - Others : Moniteur Sony 32-EX500 - Cam : Sony EX1-R - 2 x Sony PXW-X70 - 1 x Pana GH5
    Edius in France

  • #2
    I dont think its XP compatible Win7&8 only
    System Asus WS Z390 Pro MB, CPU i9 9900K, 32gb 3000mhz Ram, EVGA GTX1070TI, BM IP4K Win 10, BD Burner 1 Evo 840 and 4 Hotswap caddies
    Plugins Vistitle 2.8, TP7, NB TFX5
    Monitors Samsung 32 inch tv as main 1 LG M2350D,1 D2343 1 DM2350D as output to (3D) IP4K, PXW X70,Canon FX400

    Comment


    • #3
      In the manual, the minuimum requirement for OS is Windows XP SP2.

      Marc
      System : W7 Ultimate - MB: Asus Z170 - I7 6700K - Ram 16 Go - SSD1 256 Go (OS/log) - SSD2 1To (rushes) - HDD 4To (save) - Nvidia Asus GTX970 - HDspark - Edius WG 9 - Vistitle 2.6 - Robuskey - Mercalli4 - Neat video - Ignite - Hitfilm4Pro - AV : Eset Nod32 - Others : Moniteur Sony 32-EX500 - Cam : Sony EX1-R - 2 x Sony PXW-X70 - 1 x Pana GH5
      Edius in France

      Comment


      • #4
        Originally posted by Marc44 View Post
        I tried to install VT 2.5 instead of 1.8 on machine XP + Edius 6.08
        Before, I unstalled 1.8
        And I got the message below.

        Is VT 2.5 compatible xith E6 + XP (SP3) ?

        Marc
        This message is popuped by uninstaller application, can you try to uninstall it from windows control panel ?

        In another, VisTitle 2.5 is compatible with XP SP2 and later, but we suggest user to use Win 7 and later.

        Comment


        • #5
          Originally posted by VX Chen View Post
          This message is popuped by uninstaller application, can you try to uninstall it from windows control panel ?
          .
          The message is popuped during 2.5 install (not during uninstall 1.8).
          Yes, I uninstall 1.8 by windows control panel.

          Of course, the target is to install VT 2.5 under W7, but in one month our two.


          Marc
          System : W7 Ultimate - MB: Asus Z170 - I7 6700K - Ram 16 Go - SSD1 256 Go (OS/log) - SSD2 1To (rushes) - HDD 4To (save) - Nvidia Asus GTX970 - HDspark - Edius WG 9 - Vistitle 2.6 - Robuskey - Mercalli4 - Neat video - Ignite - Hitfilm4Pro - AV : Eset Nod32 - Others : Moniteur Sony 32-EX500 - Cam : Sony EX1-R - 2 x Sony PXW-X70 - 1 x Pana GH5
          Edius in France

          Comment


          • #6
            We had a customer using Windows XP and Vistitle 2 and there were a couple of effects (I am afraid I cannot remember which) which did not work properly. So we have started tell people that although it works under XP it does not work as well as it does under Windows 7/8.
            EDIUS silver certified trainer.
            Main edit laptop: DVC Kaby Lake desktop processor laptop, 32GB RAM, 3.5Ghz i5 desktop processor, nVidia 1060, Windows 10.
            Desktop: 4Ghz 9900K processor, 32GB RAM, nVidia 1660TI GPU, Windows 10.
            Desktop: 2Ghz 12 core Xeon processor, 32GB RAM, nVidia 1060, BM Intensity Pro, Windows 10

            Comment


            • #7
              Feature Transfer Error

              Hey Mark,

              I had this error when I tried to install VT 2.5 under Windows 7 Ultimate 64-bit.

              What worked for me was to copy the contents of the VT 2.5 DVD to a directory
              on the Desktop and install VT from that directory.

              Your mileage may vary but it's worth a try.

              Regards,

              Carl / Holland

              Comment

              Working...
              X